---
group:
  name: 'jacobgil'
  description: ''
  projects:
  - name: 'pytorch-grad-cam'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'keras-grad-cam'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'keras-dcgan'
    description: ''
    mirrorRelease: false
    topic: ''
  